Subject: Drilling Stone

From: [email-masked]
Date: Fri, 15 Mar 1996 10:23:44 -0500

In my efforts to combine metals and stone, I want to drill small
diameter holes (3/16" to 3/8") to a maximum depth of 3/4" as quickly as
possible without chipping or shattering the stone. Using advice from
Doug Wilson and from a local cemetary monument dealer, I have evolved a
system that works, but would like to find something better. My present
system is this:

In the case of small stones (3' to 6" dia.), clamp them in a drill
press vise buffered by wood or leather. Use carbide masonry bits in the
drill press, which creates more leverage and less wobble than a
hand-held hammer drill. Build a small dam made of plasticine, and after
beginning to drill the hole dry, to get an accurate start, fill the dam
with water. Water cools, cleans, and lubricates. Finish drilling. I
sharpen the carbide bits on an aluminum oxide belt.

The monument dealer uses a special hammer drill and hollow carbide bits
that flush the hole with water as he goes. He has offered to
demonstrate the system, which costs about $600.00.

In there a solution that is better than mine but cheaper than the
monument dealer's? Is there such a thing as a diamond masonry bit (I
can't find one)?

John Scarlett
[email-masked]

P.S. Re: Cor-ten

Thanks to Chris Ray and Bill Hochella for responding to my plea for
information about Cor-ten steel and giving me all the knowledge I need
to be dangerous.

John

P.P.S.

Since my brother, John lives in the nether regions of northern New
York, in the even more remote hills of Rossie, he has no direct e-mail
access to this list server. As a result, I use my e-mail at work to
print out "theforge" digests for him and to convey his messages to you.

I signed up with the "Artmetal" listserver a few weeks ago, but
recently aborted that subscription because of the extraordinary number
of lengthy messages filled with extraneous chatter. They just consumed
too much of my time trying to glean the kernels of useful information,
not to mention reams of paper. I have run accross similar problems with
list servers involving my own work. Good, purposeful list servers are
few and far between.

My thanks and congratulations to the subscribers of "the forge" for the
respect you have shown for each other, your craft, and your art by
keeping this list server focused on the tasks at hand.

Mark Scarlett